textures/bbk/beginnerjumps_glass
{
	qer_editorimage textures/common/dirtymirror.tga
	qer_trans 0.2
	cull none
	surfaceparm glass
	surfaceparm trans
	{
		map textures/common/dirtymirror.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
}

textures/bbk/beginnerjumps_sky
{
	qer_editorimage textures/skies/fueldump_clouds.tga
	q3map_lightrgb 0.8 0.9 1.0
	q3map_skylight 85 3
	q3map_sun 1 .95 .9 200 210 28
	skyparms - 200 -
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	{
		map textures/skies/fueldump_clouds.tga
		rgbGen identity
	}
	{
		map textures/skies/fueldump_clouds.tga
		blendfunc blend
		rgbGen identity
		tcMod scroll 0.0005 0.00
		tcMod scale 2 1
	}
}

textures/bbk/beginnerjumps_ice
{
	qer_trans 0.80
	qer_editorimage textures/snow_sd/icelake2.tga
	sort seethrough
	surfaceparm slick
	surfaceparm trans
	tesssize 256

	{
		map textures/effects/envmap_ice2.tga
		tcgen environment
		blendfunc blend
	}
	{
		map textures/snow_sd/icelake2.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		depthWrite
	}
	{
		map textures/detail_sd/snowdetail_heavy.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		rgbgen identity
		tcMod scale 4 4
		detail
	}
}

textures/bbk/beginnerjumps_ice_opaque
{
	qer_editorimage textures/snow_sd/icelake2.tga
	surfaceparm slick
	tesssize 256

	{
		map textures/effects/envmap_ice2.tga
		tcgen environment
		rgbGen identity
	}
	{
		map textures/snow_sd/icelake2.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/detail_sd/snowdetail_heavy.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		rgbgen identity
		tcMod scale 4 4
		detail
	}
}

textures/bbk/beginnerjumps_light_m16_20k
{
	qer_editorimage textures/lights/light_m16.tga
	q3map_surfacelight 20000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lights/light_m16.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lights/light_m16.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/bbk/beginnerjumps_wood
{
	qer_editorimage textures/egypt_walls_sd/wood_c05.jpg
	surfaceparm woodsteps
	{
		map textures/egypt_walls_sd/wood_c05.jpg
    blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    depthWrite
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/bbk/beginnerjumps_metal_m01
{
	qer_editorimage textures/swf/metal_m01.jpg
  surfaceparm metalsteps
	{
		map textures/swf/metal_m01.jpg
    blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    depthWrite
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/bbk/beginnerjumps_metal_m02
{
	qer_editorimage textures/swf/metal_m02.jpg
	surfaceparm metalsteps
	{
		map textures/swf/metal_m02.jpg
    blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    depthWrite
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/bbk/tile_alt
{
	qer_editorimage textures/bbk/tile.tga
	surfaceparm metalsteps
	{
		map textures/bbk/tile.tga
    blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    depthWrite
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

